.version.ansa_1200___1400 /* version checker */
{
	color: #0000E1;
	background-color: #491F4B;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -25px;
	width: 0.01px;
}

#pu2094-7
{
	width: 0.01px;
	margin-left: 20px;
}

#u2094-7
{
	z-index: 6;
	width: 920px;
	min-height: 90px;
	-pie-box-shadow: none;
	box-shadow: 0px 0px 11px rgba(0,0,0,0.78),0px 0px 11px rgba(0,0,0,0.78);
	background-color: #FFFFFF;
	opacity: 0.42;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=42)";
	filter: alpha(opacity=42);
	position: relative;
	margin-right: -10000px;
}

#u2095
{
	z-index: 13;
	width: 81px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 11px;
}

#u2135-5
{
	z-index: 15;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
	left: 99px;
}

#menuu2053
{
	z-index: 20;
	width: 432px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
	left: 473px;
}

#u2054
{
	width: 84px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2055
{
	width: 84px;
	background-color: transparent;
	padding-bottom: 14px;
	position: relative;
}

#u2055:hover
{
	background-color: #E9F9FF;
	width: 84px;
	min-height: 0px;
	margin: 0px;
}

#u2055:active
{
	background-color: #D2D1D1;
	width: 84px;
	min-height: 0px;
	margin: 0px;
}

#u2058-4
{
	width: 84px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 20px;
	text-align: center;
	font-size: 17px;
	color: #000000;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u2055:hover #u2058-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 84px;
	margin: 0px -10000px 0px 0px;
}

#u2055:active #u2058-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 84px;
	margin: 0px -10000px 0px 0px;
}

#u2055.MuseMenuActive #u2058-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 84px;
	margin: 0px -10000px 0px 0px;
}

#u2055.MuseMenuActive #u2058-4 p
{
	color: #000000;
	visibility: inherit;
	font-size: 17px;
}

#u2075
{
	width: 85px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 86px;
}

#u2076
{
	width: 85px;
	background-color: transparent;
	padding-bottom: 14px;
	position: relative;
}

#u2076:hover
{
	background-color: #E9F9FF;
	width: 85px;
	min-height: 0px;
	margin: 0px;
}

#u2079-4
{
	width: 85px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 20px;
	text-align: center;
	font-size: 17px;
	color: #000000;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u2076:hover #u2079-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 85px;
	margin: 0px -10000px 0px 0px;
}

#u2076:active #u2079-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 85px;
	margin: 0px -10000px 0px 0px;
}

#u2082
{
	width: 85px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 173px;
}

#u2083
{
	width: 85px;
	background-color: transparent;
	padding-bottom: 14px;
	position: relative;
}

#u2083:hover
{
	background-color: #E9F9FF;
	width: 85px;
	min-height: 0px;
	margin: 0px;
}

#u2086-4
{
	width: 85px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 20px;
	text-align: center;
	font-size: 17px;
	color: #000000;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u2076.MuseMenuActive #u2079-4,#u2083:hover #u2086-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 85px;
	margin: 0px -10000px 0px 0px;
}

#u2083:active #u2086-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 85px;
	margin: 0px -10000px 0px 0px;
}

#u2061
{
	width: 85px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 260px;
}

#u2062
{
	width: 85px;
	background-color: transparent;
	padding-bottom: 14px;
	position: relative;
}

#u2062:hover
{
	background-color: #E9F9FF;
	width: 85px;
	min-height: 0px;
	margin: 0px;
}

#u2065-4
{
	width: 85px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 20px;
	text-align: center;
	font-size: 17px;
	color: #000000;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u2083.MuseMenuActive #u2086-4,#u2062:hover #u2065-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 85px;
	margin: 0px -10000px 0px 0px;
}

#u2062:active #u2065-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 85px;
	margin: 0px -10000px 0px 0px;
}

#u2068
{
	width: 85px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 347px;
}

#u2071
{
	width: 85px;
	background-color: transparent;
	padding-bottom: 14px;
	position: relative;
}

#u2071:hover
{
	background-color: #E9F9FF;
	width: 85px;
	min-height: 0px;
	margin: 0px;
}

#u2076:active,#u2083:active,#u2062:active,#u2071:active
{
	background-color: #D2D1D1;
	width: 85px;
	min-height: 0px;
	margin: 0px;
}

#u2073-4
{
	width: 85px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 20px;
	text-align: center;
	font-size: 17px;
	color: #000000;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u2062.MuseMenuActive #u2065-4,#u2071:hover #u2073-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 85px;
	margin: 0px -10000px 0px 0px;
}

#u2071:active #u2073-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 85px;
	margin: 0px -10000px 0px 0px;
}

#u2071.MuseMenuActive #u2073-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 85px;
	margin: 0px -10000px 0px 0px;
}

#u2076.MuseMenuActive #u2079-4 p,#u2083.MuseMenuActive #u2086-4 p,#u2062.MuseMenuActive #u2065-4 p,#u2071.MuseMenuActive #u2073-4 p
{
	color: #000000;
	visibility: inherit;
	font-size: 18px;
}

#u2089
{
	z-index: 51;
	width: 2px;
	height: 34px;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
	left: 557px;
}

#u2091
{
	z-index: 52;
	width: 2px;
	height: 34px;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
	left: 643px;
}

#u2090
{
	z-index: 53;
	width: 2px;
	height: 34px;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
	left: 730px;
}

#u2133
{
	z-index: 54;
	width: 2px;
	height: 34px;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
	left: 818px;
}

#menuu2746
{
	z-index: 113;
	width: 512px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 238px;
	margin-top: 7px;
	position: relative;
}

#u2761
{
	width: 126px;
	min-height: 17px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2762
{
	width: 126px;
	background-color: #FFFFFF;
	position: relative;
}

#u2763-4
{
	width: 126px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #2E3192;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
}

#u2762:hover #u2763-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 126px;
	margin: 0px -10000px 0px 0px;
}

#u2754
{
	width: 126px;
	min-height: 17px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 128px;
}

#u2757
{
	width: 126px;
	background-color: #FFFFFF;
	position: relative;
}

#u2762:hover,#u2757:hover
{
	background-color: #C3FFFF;
	width: 126px;
	min-height: 0px;
	margin: 0px;
}

#u2758-4
{
	width: 126px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #2E3192;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
}

#u2762.MuseMenuActive #u2763-4,#u2757:hover #u2758-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 126px;
	margin: 0px -10000px 0px 0px;
}

#u2757.MuseMenuActive #u2758-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 126px;
	margin: 0px -10000px 0px 0px;
}

#u2768
{
	width: 127px;
	min-height: 17px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 256px;
}

#u2771
{
	width: 127px;
	background-color: #FFFFFF;
	position: relative;
}

#u2771.MuseMenuActive
{
	background-color: #FFFFFF;
	width: 127px;
	min-height: 0px;
	margin: 0px;
}

#u2773-4
{
	width: 127px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #2E3192;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 0px;
	left: 0px;
}

#u2771:hover #u2773-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 127px;
	margin: 0px -10000px 0px 0px;
}

#u2747
{
	width: 127px;
	min-height: 17px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 385px;
}

#u2748
{
	width: 127px;
	background-color: #FFFFFF;
	position: relative;
}

#u2748:hover
{
	background-color: #C3FFFF;
	width: 127px;
	min-height: 0px;
	margin: 0px;
}

#u2749-4
{
	width: 127px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #2E3192;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
}

#u2771.MuseMenuActive #u2773-4,#u2748:hover #u2749-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 127px;
	margin: 0px -10000px 0px 0px;
}

#u2748.MuseMenuActive #u2749-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 127px;
	margin: 0px -10000px 0px 0px;
}

#u2762.MuseMenuActive #u2763-4 p,#u2757.MuseMenuActive #u2758-4 p,#u2771.MuseMenuActive #u2773-4 p,#u2748.MuseMenuActive #u2749-4 p
{
	color: #C1272D;
	visibility: inherit;
}

#pu3986-4
{
	width: 0.01px;
	margin-left: 55px;
	margin-top: 10px;
}

#u3986-4
{
	z-index: 2;
	width: 503px;
	min-height: 109px;
	background-color: transparent;
	opacity: 0.09;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=9)";
	filter: alpha(opacity=9);
	line-height: 120px;
	font-size: 100px;
	color: #FBB03B;
	font-weight: bold;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	left: 385px;
}

#u2743-4
{
	z-index: 107;
	width: 477px;
	min-height: 27px;
	background-color: transparent;
	line-height: 30px;
	font-size: 25px;
	color: #000000;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 37px;
	left: 41px;
}

#u2744
{
	z-index: 111;
	width: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
}

#u2783
{
	z-index: 174;
	width: 469px;
	height: 3px;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 75px;
}

#pu2775
{
	width: 0.01px;
	margin-left: 59px;
	margin-top: -2px;
}

#u2775
{
	z-index: 138;
	width: 377px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	padding-bottom: 45px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
}

#u2775::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: -1px;
	left: -1px;
	bottom: -1px;
	right: -1px;
	box-shadow: inset 0px 0px 11px rgba(255,255,255,0.78), inset 0px 0px 11px rgba(255,255,255,0.78);
}

#u2776-35
{
	z-index: 139;
	width: 366px;
	min-height: 372px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 4px;
}

#slideshowu2707
{
	z-index: 55;
	width: 0.01px;
	height: 484px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 394px;
}

#u2708
{
	position: absolute;
	width: 480px;
	height: 360px;
	background-color: transparent;
	top: 75px;
}

#u2708popup
{
	z-index: 56;
}

#u2715
{
	z-index: 57;
	width: 400px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	padding: 20px 40px 19px;
}

#u4014
{
	z-index: 59;
	width: 480px;
	height: 360px;
	-pie-box-shadow: none;
	box-shadow: 5px 5px 8px rgba(0,0,0,0.52);
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4014_img
{
	margin-left: -15px;
	margin-right: -16px;
}

#u4023
{
	z-index: 61;
	width: 480px;
	height: 360px;
	-pie-box-shadow: none;
	box-shadow: 5px 5px 8px rgba(0,0,0,0.52);
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4023_img
{
	margin-left: -16px;
	margin-right: -16px;
}

#u4032
{
	z-index: 63;
	width: 480px;
	height: 360px;
	-pie-box-shadow: none;
	box-shadow: 5px 5px 8px rgba(0,0,0,0.52);
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4032_img
{
	margin-left: -17px;
	margin-right: -18px;
}

#u4041
{
	z-index: 65;
	width: 400px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	padding: 15px 40px;
}

#u2715 img.shadow,#u4041 img.shadow
{
	-pie-box-shadow: 5px 5px 8px #7A7A7A;
	box-shadow: 5px 5px 8px rgba(0,0,0,0.52);
}

#u4066
{
	z-index: 67;
	width: 480px;
	height: 360px;
	-pie-box-shadow: none;
	box-shadow: 5px 5px 8px rgba(0,0,0,0.52);
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4014_clip,#u4023_clip,#u4032_clip,#u4066_clip
{
	overflow: hidden;
	width: 480px;
	height: 360px;
}

#u2724
{
	position: absolute;
	width: 480px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 16px;
}

#u2724popup
{
	z-index: 69;
}

#u2729
{
	z-index: 70;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 35px;
}

#u4066_img,#u2729_img
{
	margin-top: -2px;
	margin-bottom: -1px;
}

#u4017
{
	z-index: 72;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 105px;
}

#u4026
{
	z-index: 74;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 175px;
}

#u4035
{
	z-index: 76;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 245px;
}

#u4017_img,#u4026_img,#u4035_img
{
	margin-left: -2px;
	margin-right: -2px;
}

#u4044
{
	z-index: 78;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 315px;
}

#u2729_clip,#u4017_clip,#u4026_clip,#u4035_clip,#u4044_clip
{
	overflow: hidden;
	width: 60px;
	height: 45px;
}

#u4044_img
{
	margin-top: -2px;
	margin-bottom: -3px;
}

#u4069
{
	z-index: 80;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 385px;
}

#u2729.SSSlideLinkSelected,#u4017.SSSlideLinkSelected,#u4026.SSSlideLinkSelected,#u4035.SSSlideLinkSelected,#u4044.SSSlideLinkSelected,#u4069.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2737
{
	position: absolute;
	width: 487px;
	background-color: transparent;
	top: 444px;
}

#u2737popup
{
	z-index: 82;
}

#u2739-4
{
	z-index: 83;
	width: 467px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	text-align: left;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u4020-4
{
	z-index: 87;
	width: 467px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	text-align: left;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u4029-4
{
	z-index: 91;
	width: 467px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	text-align: left;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u4038-4
{
	z-index: 95;
	width: 467px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	text-align: left;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u4047-4
{
	z-index: 99;
	width: 467px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	text-align: left;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u4072-4
{
	z-index: 103;
	width: 467px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	text-align: left;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

.MenuItem,.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u2784
{
	z-index: 175;
	width: 378px;
	-pie-box-shadow: 6px 6px 8px #CCCCCC;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.2);
	background-color: #D2D1D1;
	margin-left: 59px;
	margin-top: 38px;
	position: relative;
}

#u2784_position_content
{
	margin-bottom: -1px;
	padding-top: 16px;
}

#u2785-13
{
	z-index: 176;
	width: 366px;
	min-height: 154px;
	background-color: transparent;
	color: #000000;
	margin-left: 5px;
	position: relative;
}

#buttonu4666
{
	z-index: 210;
	width: 378px;
	border-color: #787878;
	background-color: #FBB03B;
	padding-bottom: 2px;
	margin-top: 7px;
	position: relative;
}

#buttonu4666:hover
{
	background-color: #545454;
	width: 378px;
	min-height: 0px;
	margin: 7px 0px 0px;
}

#u4667-4
{
	z-index: 211;
	width: 366px;
	min-height: 23px;
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	letter-spacing: 1px;
	color: #000000;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 9px;
}

#buttonu4666:hover #u4667-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 366px;
	margin: 3px -10000px 0px 0px;
}

#buttonu4666.ButtonSelected #u4667-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 366px;
	margin: 3px -10000px 0px 0px;
}

#buttonu4666:hover #u4667-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu4666.ButtonSelected #u4667-4 p
{
	color: #000000;
	visibility: inherit;
}

#pu4543-7
{
	width: 0.01px;
	margin-left: 21px;
	margin-top: 20px;
}

#u4543-7
{
	z-index: 189;
	width: 920px;
	min-height: 57px;
	-pie-box-shadow: none;
	box-shadow: 0px 0px 11px rgba(0,0,0,0.78),0px 0px 11px rgba(0,0,0,0.78);
	background-color: #FFFFFF;
	opacity: 0.42;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=42)";
	filter: alpha(opacity=42);
	position: relative;
	margin-right: -10000px;
}

#u4544-4
{
	z-index: 196;
	width: 504px;
	min-height: 24px;
	background-color: transparent;
	font-size: 16px;
	line-height: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 106px;
}

#u4545
{
	z-index: 200;
	width: 43px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 811px;
}

#u4547
{
	z-index: 202;
	width: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 867px;
}

#u4549-4
{
	z-index: 204;
	width: 77px;
	min-height: 22px;
	background-color: transparent;
	font-size: 17px;
	line-height: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 717px;
}

#u4550
{
	z-index: 208;
	width: 88px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 6px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

